Read the stable context primary/backup, inherited platform default and effective scope
GET
/v1/context-configuration
const url = 'https://api.tansr.com/v1/context-configuration';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tansr.com/v1/context-configurationResponses
Section titled “Responses”Context configuration
Media typeapplication/json
object
revision
required
integer
preference
required
legacyApplicationCount
required
integer
available
required
platformDefault
required
Example
{ "available": [ { "scope": "platform", "stage": "production" } ], "effective": { "source": "user" }}本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。